#home-panel{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image1.jpg") 50% 62% no-repeat;background-size:cover}
.title-tagline{font-size:65px;line-height:80px;margin:0 auto;text-align:center;padding-top:174px;width:100%;text-shadow:1px 1px 2px #8c8c8c}
.title-sub-tagline{font-size:20px;line-height:29px;font-weight:400;margin:0 auto;text-align:center;margin-top:28px;width:66%}
.title-tagline.subtitle{font-size:40px;line-height:50px;padding-top:0;color:#f2f2f2}
.get-started-section{text-align:center;margin-top:40px}
#get-started{border:2px solid #fff}
#learn-more{text-align:center;font-size:20px;font-weight:normal;position:absolute;left:5px;right:5px;bottom:10px}
#learn-more #learn-more-arrow{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn_more_arrow.png") 50% 50% no-repeat;margin:2px auto 10px;height:25px;width:35px;display:block;animation:3s ease-in 0s normal none infinite fade-in;-webkit-animation:3s ease-in 0s normal none infinite fade-in}
#learn-more #learn-more-arrow2{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/learn_more_arrow.png") 50% 50% no-repeat;margin:2px auto 10px;height:25px;width:35px;display:block;animation:3s ease-in 0s normal none infinite fade-out;-webkit-animation:3s ease-in 0s normal none infinite fade-out}
.lt-ie9 .btn.white{background-color:#fff}
.lt-ie9 .title-sub-tagline{max-width:800px}
@media only screen and (max-width:760px){.title-tagline{padding-top:80px;font-size:36px;line-height:36px}
.title-sub-tagline{width:75%;line-height:23px}
#learn-more{display:none}
#home-panel{height:auto;padding-bottom:75px}
}
@media only screen and (min-width:1200px){.panel{height:800px}
}
.content-section{width:100%;padding:106px 0 75px;text-align:center}
.content-section div{margin:0 auto;height:100%}
.section-left{display:inline-block;width:50%;max-width:600px;padding-right:6%;height:100%;vertical-align:top;margin:55px 20px;text-align:left}
.section-left .section-tagline{font-size:48px;line-height:48px}
.section-sub-tagline{font-size:16px;font-weight:normal;color:#373737;line-height:25px;padding:35px 0;margin:0}
.section-more{color:#000;font-size:16px;font-weight:500;margin-bottom:45px;display:inline-block;text-decoration:underline!important}
.section-more:hover,.section-more:active{color:#000}
.section-img{display:inline-block;width:350px;height:100%;padding-top:15px}
.top-section-img{display:none}
#all-devices{width:350px;height:350px}
.lt-ie9 .content-section{min-width:750px}
@media only screen and (max-width:760px){.content-section{padding:60px 0}
.section-left{text-align:center}
.section-left .section-tagline{font-size:28px;line-height:32px;padding-top:0;text-align:center}
.section-sub-tagline{padding:15px 0;text-align:left}
.top-section-img{display:block}
.section-img.right{display:none}
.section-icons{width:225px;height:225px}
.section-left{padding-right:5px;padding-top:15px;width:75%}
}
#girl-on-hill-phone{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image4._V323793700_.jpg") 50% 1px no-repeat;background-size:cover}
#concert-phone{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image2.jpg") 50% 1px no-repeat;background-size:cover}
.img-panel{height:430px;width:100%;position:relative;color:#fff}
@media only screen and (max-width:760px){.img-panel{height:350px}
}
@media only screen and (min-width:1200px){.img-panel{height:600px}
}
.section-right{display:inline-block;width:50%;max-width:600px;padding-left:8%;height:100%;vertical-align:top;text-align:left}
.section-right .section-tagline{font-size:48px;line-height:48px;padding-top:15px}
.section-right .section-sub-tagline{font-size:16px;color:#373737;font-weight:normal}
.section-right .section-more{margin-bottom:20px}
#app-download-select{display:inline-block;height:170px;overflow:hidden}
#app-dropdown{border:3px solid #008cff;display:inline-block;font-size:18px;margin-left:0}
#app-dropdown li{list-style:none;color:#000;padding:12px 28px}
#app-dropdown #choose-phone{cursor:pointer}
#app-dropdown #downward-arrow{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/dropdown_arrow_blue.png") 0 0 no-repeat;margin-left:16px;display:inline-block;width:28px;height:15px}
#app-dropdown #apple,#app-dropdown #droid{display:inline-block;width:32px;height:32px}
#app-dropdown #apple{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/apple_icon.png") 0 0 no-repeat}
#app-dropdown #droid{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/android_icon.png") 0 0 no-repeat}
#app-dropdown .os-name{display:inline-block;padding-top:6px;vertical-align:top;color:#fff}
#app-dropdown .phone-list{display:none;cursor:pointer;background-color:#1997ff}
#app-dropdown .phone-list:hover{background-color:#008cff}
.app-badge{display:none;width:200px;height:55px}
@media only screen and (max-width:760px){.section-right .section-tagline{font-size:32px;line-height:35px}
.section-right{padding:15px 5px 0 0;width:75%;text-align:center;margin-top:0!important}
#app-download-select{display:none}
#app-badges{display:inline-block}
.app-badge{display:block}
}
#desk-laptop{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image3.jpg") 50% 0 no-repeat;background-size:cover}
#ftplcx-v2 #home-panel{height:680px}
#ftplcx-v2 #header-tagline{font-size:75px;padding-top:250px;font-weight:300}
@media only screen and (max-width:800px){#ftplcx-v2 #header-tagline{font-size:45px}
}
#ftplcx-v2 .title-sub-tagline{font-size:18px}
#pricing-panel{background:url("https://images-na.ssl-images-amazon.com/images/G/01/digital/adrive/images/landing-page/home/home_image1.jpg") 50% 62% no-repeat;background-size:cover}
#pricing-panel{height:auto;padding-top:21px;padding-bottom:70px}
#pricing-panel #cd-logo-container{height:100px;width:100px;background-color:white}
#pricing-panel .nav-container{height:60px}
#pricing-panel .nav-container .sign-in{float:right;margin-right:30px;margin-top:17px;font-size:16px;font-weight:400}
#pricing-panel .sign-in .link{color:#fff}
#pricing-panel .nav-container .sign-in.mobile-web{display:none}
@media only screen and (max-width:600px){#pricing-panel .nav-container .sign-in.desktop-web{display:none}
#pricing-panel .nav-container .sign-in.mobile-web{display:block}
#pricing-panel .nav-container .sign-in{margin-top:10px;font-size:20px}
}
.cd-logo.mobile-web{float:left;margin-bottom:20px;margin-left:30px}
#pricing-panel #pricing-title-container{color:#fff;text-align:center;font-weight:300}
#pricing-panel #pricing-title-container .title{font-size:60px;line-height:1}
#pricing-panel #pricing-title-container .sub-title{margin:25px 0 20px 0;font-size:25px;line-height:1.5}
@media only screen and (max-width:600px){#pricing-panel #pricing-title-container .sub-title{font-size:15px}
}
#pricing-panel #plans-container{height:auto;text-align:center;margin-top:120px;margin-bottom:36px}
#pricing-panel #plans-container .plan{max-width:363px;height:auto;display:inline-block;margin:100px 30px 0 30px;background-color:rgba(255,255,255,0.9);height:auto;border:3px solid #d2ebff}
@media only screen and (max-width:600px){#pricing-panel #plans-container .plan{margin-left:auto;margin-right:auto;width:95%}
}
#pricing-panel #plans-container .plan:hover{background-color:rgba(255,255,255,1);border:3px solid #008dff}
#pricing-panel #plans-container .plan .plan-hero{margin:0 auto;position:relative;bottom:90px}
#pricing-panel #plans-container .plan .content{font-weight:500;color:#000}
#pricing-panel #plans-container .plan .content .content-title{margin:-75px auto 15px auto;font-size:30px;color:#008dff}
#pricing-panel #plans-container .plan .content .content-info{margin:0 auto;padding:0 15px;font-size:15px}
#pricing-panel .plan .desktop-download-msg{margin-top:13px;background-color:#e3e3e3;padding-top:15px}
#pricing-panel .plan .desktop-download-msg p{width:90%;margin:0 auto;font-size:14px}
@media only screen and (max-width:850px){#pricing-panel .plan .desktop-download-msg p{display:none}
}
#pricing-panel #plans-container .plan .content .cta{width:282px;background-color:rgba(0,141,255,0.9);font-size:14px;color:#fff}
#pricing-panel #plans-container .plan .content .cta{background-color:rgba(0,141,255,1)}
#pricing-panel .legal{margin:30px auto 0;width:80%;max-width:800px;text-align:center;color:#fff}
#pricing-panel .legal a{color:#fff;font-weight:600;text-decoration:underline}
#ftplcx-v2 .btn{min-width:80%}
.cta,.disabled{margin:13px auto}
#pricing-panel #plans-container .plan .content .learn-more{margin:0 auto 15px auto;font-size:14px;text-decoration:underline}
#pricing-panel #copy-container{margin:44px auto 0 auto;padding-bottom:29px;color:#fff;font-size:12px;text-align:center}